| gvSIG desktop 1 - gvSIG bugs #315
TOC: Diverse changes related to new TOC
02/13/2012 11:36 PM - Francisco José Pefarrubia

Status: Fixed
Priority: Normal
Assignee: Francisco José Pefarrubia
Category:

Target version:

Severity:

gvSIG version: 1.11.0
gvSIG build:

Operative System:

Keywords:

Has patch: No

% Done: 100%

Add-on name: Unknown
Add-on version:

Add-on build:

Add-on resolve version:
Add-on resolve build:

Description

For example: Dependency to org.gvsig.tools library.

History

#1 - 03/01/2012 01:09 PM - Francisco José Peiiarrubia
- Status changed from New to Fixed
- % Done changed from 0 to 100

It seems there aren't more changes. | can reopen if more are detected.

#2 - 02/20/2014 10:21 AM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Application)

- Target version deleted (1.12.0-rc1)
